Ticket #995 (closed bug: fixed)

Opened 3 years ago

Last modified 3 years ago

Upgrade numpy for fink to 1.6.1

Reported by: anze Owned by: mitar
Milestone: 2.6 Component: other
Severity: minor Keywords:
Cc: Blocking:
Blocked By:

Description

Current fink version of numpy is 1.6.0. We need 1.6.1 for some calculations.

Change History

comment:1 Changed 3 years ago by mitar

In [12322]:

Added new version of Fink numpy info file, for 1.6.1. See #995

comment:2 Changed 3 years ago by mitar

  • Status changed from new to assigned
  • Owner changed from mitar to anze
  • Milestone changed from future to current

With next daily build new package should be available. Please test.

comment:3 Changed 3 years ago by anze

  • Owner changed from anze to mitar

Fink does not find source for package numpy-1.6.1

comment:4 Changed 3 years ago by anze

Eventually, it has found sourceforge mirror, downloaded and installed. Maybe you should add it to our daily compile of fink packages.

comment:5 Changed 3 years ago by mitar

All dependencies are automatically build into binary packages. Currently building for 10.7 is not yet implemented so it is compiled from source on user's computer (and it tries for some time to get the source because it is not on official mirrors).

comment:6 Changed 3 years ago by mitar

  • Status changed from assigned to closed
  • Resolution set to fixed

It seems just yesterday 1.6.1 was pushed officially into Fink.

Note: See TracTickets for help on using tickets.